SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

perl-CGI-GuruMeditation rpm build for : Mandriva 2011. For other distributions click perl-CGI-GuruMeditation.

Name : perl-CGI-GuruMeditation
Version : 1.100.0 Vendor : Mandriva
Release : 2 Date : 2011-05-28 14:16:42
Group : Development/Perl Source RPM : perl-CGI-GuruMeditation-1.100.0-2.src.rpm
Size : 0.02 MB
Packager : Funda Wang < fwang_mandriva_org>
Summary : Guru Meditation for CGIs
Description :
This is a small module accompanying the CGI module, providing the display of an
error screen (somewhat resembling the classical red-on-black blinking Guru
Meditation from the good-old AmigaOS before version 2.04) in case of abnormal
termination of a CGI.

The module simply installs a $SIG{__DIE__} handler which sends a HTTP response
showing a HTML/CSS based screen which optionally includes the Perl run-time
error message, an excerpt from the CGI source code and the Perl run-time
environment variables. This provides both optically more pleasant and
functionally more elaborate error messages for CGIs.

This module supports both the regular CGI and the Apache/mod_perl CGI
environment.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2011/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  perl-CGI-GuruMeditation-1.100.0-2-mdv2011.0.noarch.rpm
ftp.gwdg.de  perl-CGI-GuruMeditation-1.100.0-2-mdv2011.0.noarch.rpm
ftp.gwdg.de  perl-CGI-GuruMeditation-1.100.0-2-mdv2011.0.noarch.rpm
ftp.gwdg.de  perl-CGI-GuruMeditation-1.100.0-2-mdv2011.0.noarch.rpm
bo.mirror.garr.it  perl-CGI-GuruMeditation-1.100.0-2-mdv2011.0.noarch.rpm
bo.mirror.garr.it  perl-CGI-GuruMeditation-1.100.0-2-mdv2011.0.noarch.rpm
ftp.icm.edu.pl  perl-CGI-GuruMeditation-1.100.0-2-mdv2011.0.noarch.rpm
ftp.pbone.net  perl-CGI-GuruMeditation-1.100.0-2-mdv2011.0.noarch.rpm
ftp.icm.edu.pl  perl-CGI-GuruMeditation-1.100.0-2-mdv2011.0.noarch.rpm
     

Provides :
perl(CGI::GuruMeditation)
perl-CGI-GuruMeditation

Requires :
perl-base >= 2:5.12.3
perl(IO::File)
rpmlib(PayloadIsLzma) <= 4.4.6-1


Content of RPM :
/usr/lib/perl5/vendor_perl/5.12.3/CGI/GuruMeditation.pm
/usr/share/doc/perl-CGI-GuruMeditation
/usr/share/doc/perl-CGI-GuruMeditation/README
/usr/share/man/man3/CGI::GuruMeditation.3pm.xz